{
  "account": "Account",
  "addNote": "Notitie toevoegen",
  "addNoteCancel": "Annuleringsnotitie toevoegen",
  "all": "Alles",
  "anyNote": "Is er een notitie voor de medewerker?",
  "appointment": "Aanwijzing",
  "attach": "Afbeelding bijvoegen",
  "buttonCancel": "Missie annuleren",
  "buttonLogin": "Inloggen",
  "buttonNo": "NEE",
  "buttonResubmit": "OPNIEUW MELDEN",
  "buttonScan": "QR scannen",
  "buttonSendEmergency": "NOODGEVAL VERZENDEN",
  "buttonSendComplaint": "KLACHT VERZENDEN",
  "buttonSendRequest": "Verzoek verzenden",
  "buttonYes": "JA",
  "buttonSure": "JA, ZEKER",
  "buttonBack": "Terug",
  "canceledBy": "Geannuleerd door",
  "category": "Categorie",
  "scope": "Bereik",
  "changeScope": "Bereik wijzigen",
  "chatClosed": "Dit gesprek is gesloten.",
  "chooseService": "Kies de gewenste dienst",
  "complaintText": "Wat is het probleem? Laat de experts het voor je oplossen.",
  "complaint": "Klacht",
  "defaultLocation": "Standaardlocatie",
  "detail": "Details",
  "disatisfied": "Ontevreden",
  "emergencyText": "Alle urgente en kritieke zaken die onmiddellijk moeten worden afgehandeld.",
  "emergency": "Noodgeval",
  "forum": "Forum",
  "frequentlyText": "Wat je vaak vraagt, hebben we hier verzameld.",
  "frequently": "Vaak gevraagd",
  "frequentlyTitle": "Vaak gevraagd",
  "frequentlyTitleText": "Vaak aangevraagde rapporten",
  "history": "Geschiedenis",
  "lessSatisfied": "Minder tevreden",
  "location": "Locatie",
  "logout": "Uitloggen",
  "menuAccount": "Account",
  "menuHistory": "Geschiedenis",
  "menuService": "Dienst",
  "menuHome": "Startpagina",
  "message": "Bericht",
  "note": "Notitie",
  "passwordEmpty": "Wachtwoord mag niet leeg zijn",
  "password": "Wachtwoord",
  "phoneNumber": "Telefoonnummer",
  "placeholderLocation": "Voer locatie in",
  "placeholderNote": "Schrijf een notitie",
  "rateMission": "Beoordeel deze missie",
  "reallyPleased": "Zeer tevreden",
  "requestText2": "Wat wordt er gevraagd?",
  "requestDesc": "Als je hulp nodig hebt, aarzel dan niet.",
  "requestTitle": "Waar heb je hulp bij nodig?",
  "request": "Verzoek",
  "satisfactionAsk": "Ben je tevreden?",
  "satisfied": "Redelijk tevreden",
  "scanQr": "Scan eerst de QR-code om de app te gebruiken.",
  "serialNumber": "Serienummer",
  "servantGroup": "Rapportgroep",
  "servant": "Uitvoerder",
  "service": "Dienst",
  "specifyAnotherLocation": "Ik ben op een andere locatie",
  "specifyLocation": "Locatie opgeven",
  "startDoing": "Beginnen",
  "stateCancel": "Annuleren",
  "stateCanceled": "Geannuleerd",
  "stateDone": "Uitgevoerd",
  "stateFinish": "Voltooid",
  "stateQueue": "Wachtrij",
  "stateRequested": "Aangevraagd",
  "state": "Status",
  "sure": "Weet je het zeker?",
  "switch": "Overschakelen",
  "system": "Systeem",
  "textCancel": "Annuleren",
  "textHistory": "Rapporten die je hebt gemaakt",
  "textLogout": "Je ontvangt geen meldingen meer en kunt geen rapporten meer maken. Weet je zeker dat je wilt uitloggen?",
  "textResubmit": "Je gaat dit rapport opnieuw naar de medewerker sturen.",
  "ticketNumber": "Ticketnummer",
  "timeline": "Tijdlijn",
  "today": "Vandaag",
  "unrated": "Geen beoordeling voor deze missie",
  "userEmpty": "Gebruikersnaam mag niet leeg zijn",
  "userId": "Gebruikersnaam",
  "version": "Versie",
  "verySatisfied": "Tevreden",
  "whatComplain": "Wat is de klacht?",
  "whatHappen": "Wat is er gebeurd?",
  "whatNext": "Blijf rustig. Wat is de volgende stap?",
  "whatProblem": "Wat is het probleem?",
  "writeMessage": "Bericht schrijven",
  "yesterday": "Gisteren",
  "language": "Taal",
  "bahasa": "Indonesia",
  "english": "English",
  "japanese": "日本語",
  "korean": "한국어",
  "chinese": "中文",
  "german": "Deutsch",
  "french": "Français",
  "hindi": "हिंदी",
  "arabic": "العربية",
  "dutch": "Nederlands",
  "chooseLanguage": "Kies taal",
  "rate": "Beoordeling",
  "rated": "Beoordeling is al gegeven.",
  "rateText": "Je bent [satisfaction] over deze missie.",
  "settingPassword": "Wachtwoord wijzigen",
  "oldPassword": "Oud wachtwoord",
  "newPassword": "Nieuw wachtwoord",
  "confirmPassword": "Nieuw wachtwoord bevestigen",
  "buttonSave": "Nieuw wachtwoord opslaan",
  "settingPasswordText": "Stel hier je wachtwoord in",
  "autoResponseText": "Je verzoek wordt direct door het systeem behandeld.",
  "reply": "Antwoord",
  "selectPicture": "Media selecteren",
  "fromGallery": "Uit galerij",
  "fromCamera": "Foto maken",
  "sendPicture": "Afbeelding verzenden",
  "seeAttachment": "Bijlage bekijken",
  "confirmCancel": "Weet je zeker dat je wilt annuleren?",
  "selectDate": "Datum kiezen",
  "lengthMax": "Maximale lengte van notitie is 128 tekens.",
  "locRequired": "Locatie mag niet leeg zijn.",
  "idRequired": "ID mag niet leeg zijn.",
  "dateRequired": "Datum mag niet leeg zijn.",
  "sendLater": "Later verzenden",
  "thank": "Dank je wel",
  "pleaseWait": "Even geduld",
  "sendSuccess": "Succesvol verzonden",
  "followUp": "De medewerker zal dit snel opvolgen.",
  "okGot": "OK, BEGREPEN",
  "okWait": "OK, WACHTEN",
  "errorConnection": "Verbindingsfout. Probeer het later opnieuw.",
  "noInternet": "Oeps, geen internetverbinding.",
  "invalidLogin": "Gebruikersnaam of wachtwoord is onjuist.",
  "invalidPhone": "Telefoonnummer niet geregistreerd.",
  "expAccount": "Account is verlopen.",
  "errorServer": "Er is een fout opgetreden op de server. Probeer het later opnieuw.",
  "accessDenied": "Toegang geweigerd",
  "licenseProblem": "App kan niet worden gebruikt vanwege een licentieprobleem.",
  "invalidVersion": "App-versie is niet compatibel",
  "sugestVersion": "Gebruik de app-versie",
  "currentVersion": "Geïnstalleerde app-versie is",
  "contactAdmin": "Neem contact op met de beheerder voor meer informatie.",
  "pressAgain": "Druk nogmaals om af te sluiten.",
  "notFound": "Gegevens niet gevonden.",
  "notFound2": "Wat je zoekt is hier niet beschikbaar..!",
  "noInternetTitle": "Geen internetverbinding.",
  "noInternetDesc": "Controleer eerst je internetverbinding. Daarna gaan we verder!",
  "errorConnectTitle": "Verbinding met server mislukt.",
  "errorConnectDesc": "Vraag het aan de beheerder, je zou verbinding moeten kunnen maken met de server.",
  "errorServerTitle": "Er is een probleem met de server.",
  "errorServerDesc": "Geen paniek, we doen ons best om alles onder controle te krijgen.",
  "invalidAccountTitle": "Account niet geregistreerd.",
  "invalidAccountDesc": "Oeps! Je account kon niet worden geverifieerd. Neem contact op met de beheerder.",
  "expAccountTitle": "Account is verlopen.",
  "expAccountDesc": "Je kunt de app niet gebruiken omdat je account is verlopen. Als je denkt dat dit een fout is, neem dan contact op met de beheerder.",
  "inProcess": "Wordt verwerkt",
  "policy": "Privacybeleid",
  "info": "Aanvullende informatie",
  "refresh": "Vernieuwen",
  "messageCamPermission": "Toegang tot camera geweigerd. Sta TelMessenger toe toegang te krijgen via instellingen.",
  "messageInvalidCode": "Ongeldige code. Neem contact op met de beheerder.",
  "messagePassChanged": "Wachtwoord succesvol gewijzigd.",
  "wrongOldPass": "Oud wachtwoord is onjuist.",
  "checkNewPass": "Controleer het nieuwe wachtwoord opnieuw.",
  "cannotEmpty": "Gegevens mogen niet leeg zijn.",
  "deletedMessage": "Dit bericht is verwijderd.",
  "resend": "Opnieuw verzenden",
  "delete": "Verwijderen",
  "alreadyUsePass": "Wachtwoord kan niet worden gebruikt, probeer een ander.",
  "notFoundImg": "Afbeelding niet gevonden",
  "notFoundWorktime": "Werkuren niet gevonden. Neem contact op met de beheerder.",
  "seeAll": "Alles bekijken",
  "quickAction": "Snelle actie",
  "quickDesc": "Zodat je verzoek sneller wordt verwerkt.",
  "times": " keer",
  "search": "Zoeken",
  "searchAsk": "Zoek...",
  "helpHint": "Probeer je probleem te beschrijven...",
  "inProgress": " je verzoek wordt verwerkt.",
  "currentActiveText": "Je lopende rapport",
  "photo": "Afbeelding",
  "selectRecipient": "Ontvanger selecteren",
  "composeMessage": "Bericht opstellen",
  "to": "Aan",
  "addAttachment": "Bijlage toevoegen",
  "editAttachment": "Bijlage bewerken",
  "unsupportedFile": "Bestandsformaat niet ondersteund",
  "pdfFile": "PDF-bestand",
  "other": "overige",
  "noMessageText": "Geen berichten om weer te geven.",
  "noDataText": "Geen gegevens om weer te geven.",
  "noPIDText": "Geen toegangscode gevonden.",
  "noPIDText2": "Verkrijg de toegangscode door de QR te scannen of via de link van de TelMessenger-licentiehouder.",
  "loading": "Bezig met laden...",
  "backToLogin": "Terug naar inlogpagina",
  "deleteHistory": "Verwijder geschiedenisgegevens",
  "deleteHistoryConfirm": "Weet je zeker dat je deze gegevens wilt verwijderen?",
  "couldnotDelete": "Deze gegevens kunnen niet worden verwijderd.",
  "allInformants": "Alle melders",
  "welcome": "Welkom",
  "createNewPassText": "Maak een nieuw wachtwoord aan voordat je de app gebruikt.",
  "description": "Beschrijving",
  "sorry": "Sorry..!",
  "outOfWorkTime": "Je rapport valt buiten de werktijden van de uitvoerder.",
  "willResponse": "Ze zijn weer beschikbaar op: ",
  "canNotCancel1": "Dit rapport kan niet worden geannuleerd zodra het is verwerkt.",
  "canNotCancel2": "Dit rapport kan niet worden geannuleerd.",
  "priorityHigh": "Hoog",
  "priorityLow": "Laag",
  "priorityNormal": "Normaal",
  "priority": "Prioriteit",
  "reported": "Gerapporteerd",
  "escalationNoteBySystem": "Aanwijzing",
  "finishAttachment": "Afsluitende bijlage",
  "pleaseScan": "Scan de QR-code",
  "mustScan": "Je moet de QR-code scannen om opnieuw te rapporteren.",
  "changeCodeMsg": "Je wordt verbonden met <company_name>. Wil je doorgaan?",
  "currentServer": "Huidige server",
  "destinationServer": "Doelserver",
  "textContinue": "Doorgaan",
  "transferNoteBySystem": "Overdracht",
  "activity": "Activiteit",
  "image": "Afbeelding",
  "titlePassOld": "Voer je oude wachtwoord in",
  "titlePassNew": "Je oude wachtwoord wordt vervangen door een nieuw wachtwoord.",
  "setting": "Instellingen",
  "more": "Meer",
  "topMenu": "Hoofdmenu",
  "availableMenu": "Beschikbare menu's",
  "customize": "Aanpassen",
  "done": "Klaar",
  "ongoing": "Bezig",
  "maxMenu": "Maximaal 7 menu-items.",
  "searchIn": "Zoeken in",
  "yourLocation": "Je locatie",
  "addImage": "Wil je een afbeelding toevoegen?",
  "addImageMsg": "Je kunt een afbeelding sturen als aanwijzing voor de uitvoerder.",
  "removeImageMsg": "Ik denk dat het niet nodig is. Verwijder gewoon de afbeelding.",
  "sendingOpt": "Verzendopties",
  "sendingOptMsg": "Wil je het verzoek plannen of direct verzenden?",
  "scheduled": "Plannen",
  "sendNow": "Nu verzenden",
  "scheduledMsg": "* Plannen = verzoek wordt verzonden op het tijdstip dat je in de notitie hebt gekozen.",
  "reqSuccessMsg": "Even geduld. Je verzoek wordt verwerkt.",
  "noImgAttach": "Geen afbeelding toegevoegd.",
  "btnWait": "Oké, ik wacht",
  "rateReq": "Beoordeel je verzoek",
  "reqAgain": "Opnieuw aanvragen",
  "notAvailable": "Dit menu is nog niet beschikbaar.",
  "emptyMenuAlert": "Er is nog geen menu geselecteerd.",
  "redirecting": "Bezig met laden...",
  "initializing": "Bezig met verwerken...",
  "selectAlert": "Selecteer eerst een menu.",
  "scopeDesc": "Gebruik dit om je bereik te wijzigen.",
  "notFoundKeyword": "Geen gegevens gevonden voor zoekterm ",
  "findQRcode": "Zoek de QR-code in je omgeving",
  "isWorking": " is bezig met je verzoek.",
  "noteLongAlert": "Je mag maximaal 128 tekens in de notitie gebruiken.",
  "reqCodeNotFound": "Ongeldige rapportcode. Neem contact op met de beheerder.",
  "noImage": "Geen afbeelding",
  "related": "Gerelateerde diensten",
  "broadcastPermission": "Kan geen bericht verzenden, je hebt geen toestemming.",
  "broadcastTenant": "Kan geen bericht verzenden, ontvanger-tenant is ongeldig.",
  "reqForOthers": "Natuurlijk, ik help graag anderen.",
  "reqForMySelf": "Nee, dit verzoek is voor mijzelf.",
  "requestedBy": "Aangevraagd door",
  "requestedFor": "Aangevraagd voor",
  "typeId": "Voer het ID van die persoon in",
  "idNotMatch": "Verzenden mislukt. Dit verzoek is niet toegestaan voor ID #.",
  "idNotFound": "ID niet gevonden. Probeer een ander ID.",
  "informantNotRegistered": "Je bent niet geregistreerd als receptionist of kamerpersoneel.",
  "link_copied": "Link is gekopieerd naar klembord.",
  "do_not_disturb": "Niet storen",
  "set_dnd_status": "DND-status instellen",
  "active_dnd": "Actief",
  "inactive_dnd": "Niet actief",
  "msg_dnd": "Je kunt de DND-status uitschakelen via het menu Account.",
  "msg_change_active": "Wil je de DND-status activeren?",
  "msg_change_inactive": "Wil je de DND-status deactiveren?",
  "info_dnd": "DND-status geactiveerd.",
  "invalid_bridge": "Ongeldige bridge-URL.",
  "someone_else": "Wil je een verzoek indienen namens iemand anders?",
  "askScheduleTime": "Wanneer moet je verzoek worden uitgevoerd?",
  "scheduleMessage": "Je verzoek wordt later uitgevoerd op",
  "scan_qr": "Mijn QR tonen",
  "show_qr": "QR tonen",
  "show_qr_desc": "Toon deze QR aan je vrienden of collega's die toegang tot de app nodig hebben.",
  "dismiss": "Overslaan",
  "not_allow_permission": "Je apparaat staat de app niet toe om meldingen te ontvangen.",
  "tap_here": "Tik hier om naar het instellingenmenu te gaan.",
  "doNotDisturb": "Niet storen",
  "info_label": "Info",
  "display_menu": "Menuweergave",
  "req_group": "Rapportgroep",
  "ser_group": "Uitvoerdersgroep",
  "save_rating": "Beoordeling opslaan",
  "auto_translate": "Automatisch vertalen",
  "hold": "Uitgesteld",
  "holdHistory": "Uitstelgeschiedenis",
  "pending": "In afwachting",
  "pending_info_success": "We hebben een verbindingsprobleem gevonden. Je verzoek wacht op goedkeuring. We sturen het opnieuw zodra je weer online bent.",
  "pending_info_tiles": "Wacht op een internetverbinding om je verzoek te verzenden.",
  "pending_info_detail": "Je verzoek is nog niet verzonden vanwege een verbindingsprobleem.",
  "cancel_pending": "Annuleer alleen mijn verzoek",
  "sending": "Verzenden",
  "queued": "In wachtrij",
  "onProgress": "Bezig",
  "showLess": "Minder weergeven",
  "customTopMenu": "Hoofdmenu aanpassen",
  "limitTopMenu": "Hoofdmenu is beperkt tot 7 items!",
  "searchButton": "Zoeken",
  "allInformantsInfo": "Alle melders ontvangen je bericht.",
  "action": "Actie",
  "whatMakesYou": "Wat maakt jou",
  "letMeWrite": "Ik heb een andere mening!",
  "writeHere": "Schrijf hier...",
  "ratingAspect": "Beoordelingsaspect",
  "sendingRequest": "Verzoek verzenden",
  "changePriority": "Prioriteit wijzigen",
  "referenceNumber": "Referentienummer",
  "enterTicketNumber": "Voer ticketnummer in",
  "subject": "Onderwerp",
  "requestReference": "Verwijsnummer verzoek",
  "endSessionTitle": "Je sessie is verlopen.",
  "endSessionDesc": "Oeps, het lijkt erop dat je de app al een tijdje niet hebt gebruikt. Log opnieuw in om verder te gaan.",
  "invalidParentTicket": "Ongeldig referentienummer.",
  "failedLoad": "App kon niet worden geladen.",
  "tap2retry": "Tik om opnieuw te proberen.",
  "chat": "Gesprek"
}